<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var jsonstr = '{"name":"zhangsan","age":"20"}';
        var obj = JSON.parse(jsonstr);
        alert(obj.name);

        var obj2 = {"productid":001,
        "prodoctname":"奇瑞汽车"}
        var josnstr2 = JSON.stringify(obj2);
        alert(typeof  jsonstr2);

    </script>
</body>
</html>